### Method

# WebKitWebExtension DOMMediaList item

deprecated: 2.22

#### Declaration [src]

    gchar*
    webkit_dom_media_list_item (
      WebKitDOMMediaList* self,
      gulong index
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

#### Parameters

`index`

  Type: `gulong`

  A #gulong.

#### Return value

Type: `gchar*`

A #gchar.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.